Apache 2 + PHP 5

Hola tengo un problema con el apache y php 5.
Modifico el httpd.conf del apache para que me levante php, pero le agrego el modulo correspondiente: LoadModule php5_module c:/SERVIDOR/php/php5apache2.dll Y cuando quiero arranca r el apache no arranca pongo la linea como un comentario y anda lo más bien... Alguna idea por donde puede estar el problema .. Ya leí la info de php... Y no le encuentro la vuelta...
Gracias...
1

1 respuesta

Respuesta
1
¿Qué versión de Apache usas?
Existe un bug documentado sobre la versión 2.2 de Apache en el módulo de PHP5 que tiene los mismos síntomas que en tu caso.
Prueba a bajarte la última versión de Apache disponible (2.2.3), aunque te recomendaría que trabajaras con una versión anterior (yo uso la 2.0.58, en la web oficial tienes también disponble la 2.0.59).
Un saludo,
rvns

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas